/*
Theme Name:     Child
Description:    
Author:         vividadmin
Template:       Newspaper

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

.td-main-page-wrap {}
.td-module-comments {display:none!important;}
.welcome-text, .login-text {font-size:14px;line-height:25px;float:right;padding-left:20px;}

.td-footer-template-4 .footer-text-wrap {width:100%!important;}

#tribe-events-bar form { display: none; }

.td-logo .td-retina-data {padding:20px 0 0 0;}

.tribe-events-page-title {font-family: nexa_bold-webfont;font-size: 32px!important;line-height: 40px; float: left;}

h1, h2, h3, h4, h5, h6 {font-family: nexa_bold-webfont!important;color:#13489b;}

.td-pb-row [class*="td-pb-span"] {padding-left:0!important;padding-right:0!important;}

.td-main-page-wrap {padding-top:0px!important;}

.topic .td-main-content-wrap {padding-top:50px!important;}

#tribe-events-bar {display:none!important;}

.tribe-events-list h2.tribe-events-page-title {margin-top:0px!important;}

/* hide event page featured image */
.tribe-events-single .tribe-events-event-image {display:none;}
#tribe-events-header {display:none;!important}
.tribe-events-schedule h2 {
    line-height: 0!important;
    margin-top: 0!important;
    margin-bottom: 0!important;}


